com.pixelmed.utils

## Class Base64

- java.lang.Object
- - com.pixelmed.utils.Base64

    public class Base64
    extends java.lang.Object

Various static methods helpful for converting to and from Base64 representations (e.g., for representing binary values in XML documents).

### Constructor Summary

Constructors
Constructor and Description
`Base64()`

### Method Summary

Methods
`static java.lang.String` `getBase64(double v)`
`static double` `getDouble(java.lang.String s)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Base64

    public Base64()

### Method Detail

#### getBase64

    public static java.lang.String getBase64(double v)

#### getDouble

    public static double getDouble(java.lang.String s)